/**
 * Primary styles
 *
 * Author: TrevNet Media Corp.
 */

/*
a[class^="btn"] { box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); color: #FFFFFF; font-weight: bold; margin-right: 15px; padding: 6px 12px; text-decoration: none; text-transform: uppercase; }
a[class^="btn"]:hover { text-shadow: rgba(0,0,0,.2) 1px 1px 1px; }
*/

html { background: #3B9DE8 url(../img/bg.jpg) repeat-x top center; }
body { width: 1000px; margin: 0 auto 50px auto; }

#Container { background: #fff; min-height: 900px; margin-top: 80px; border-left: 1px solid #80BEE6; border-right: 1px solid #80BEE6; border-bottom: 1px solid #80BEE6; box-shadow: 0 1px 12px rgba(0,0,0,.4); }

header { background: url(../img/bg-header.png) no-repeat top center; height: 200px; width: 998px; margin-top: -67px; position: absolute; } 
header #Logo { margin: 27px 0 0 396px; position: absolute; z-index: 0; }
.ie7 header #Logo { margin: 27px 0 0 370px; }

header nav { margin: 98px 0 0 27px; }
header nav a { margin: 0px 55px 0px 0px; color: #65ABD4; font-size: 15px; text-decoration: none; text-transform: uppercase; }
header nav a.Indent {
    margin-left: 235px;
}
header nav a.Last { margin-right: 0; }
header nav a:hover,
header nav a.current  { color: #727272; }

.os { font-family: 'Open Sans', serif; font-weight: 700; word-spacing: 0.071em; line-height: 1.01; }

#Big { width: 960px; margin: 32px auto 0px auto; height: 56px; }
#Big a { text-decoration: none; text-transform: uppercase; color: #E3F3F9; font-size: 18px; padding: 18px 120px 22px 105px; letter-spacing: 0.040em; }

#Main { padding: 145px 10px 200px 18px; }

.Home #Slider-wrapper { height: 395px; overflow: hidden; width: 962px; }
.Home .Slider { margin-bottom: 35px; }
.Home .Slider a {}
.Home .Slider img {}

.Home #Features { width: 398px; }
.Home #Features h3 { background: url(../img/bg-ribbon.png) no-repeat scroll center top transparent; color: #FFFFFF; font-size: 16px; height: 34px; line-height: 34px; margin: 10px 0; text-align: center; text-transform: uppercase; } .Home #Features h3 span { font-size: 112%; font-weight: bold; }
.Home #Features img { border: 3px solid #5CA6D2; margin: 0 9px 10px 3px; }
.Home #Features p { color: #666666; float: right; line-height: 21px; margin-right: 26px; width: 250px; }
.Home #Features p a { color: #FF901F; font-weight: bold; text-decoration: none; }
.Home #Welcome { width: 546px; margin: 0 7px 0px 0px; }
.Home #Welcome article { margin: 10px 0; line-height: 25px; font-size: 16px; color: #666; }
.ie7 .Home #Welcome article { margin-bottom: 230px }

.Home #Welcome article .tagline { margin-bottom: 10px; }
.Home #Welcome article h2 {}
.Home #Welcome article section { margin: 18px 0; }

.btn { background: url(../img/btn-oj-left.png) no-repeat top left; padding: 12px 0px 13px 5px; text-decoration: none; color: #fff !important; font-size: 22px; }
.ie7 .btn { padding: 0px 0px 1px 5px;  }
.btn span { background: url(../img/btn-oj-right.png) no-repeat top right; padding: 12px 14px 13px 12px; }

.b { font-weight: bold }

.Home #Features .Gal a img { margin-right: 33px; }
.Home #Features .Gal a.last img { margin-right: 0 !important; }
.gal a img { border: 2px solid #ccc; margin: 0px 15px 15px 0px; }
.gal a img:hover { box-shadow: rgba(0,0,0,.8) 0 0 5px; }

.Page h1 { font-size: 28px; color: #246a94; margin-bottom:6px; }

#content { width: 700px; float: left; padding-left: 1px; }
.ie7 #content { margin-bottom: 330px }

#content h1, #content h2, #content h3, #content h4, #content h5 { margin-bottom: 12px; }
#content .heading { font-size: 19px; color: #4794c2; line-height: 28px }
#content h2 { font-size: 20px; color: #30549F; }
#content h3 { font-size: 18px; }
#content h4 { font-size: 16px; }
#content h5 { font-size: 14px; }
#content p { margin-bottom: 14px; color: #757575; line-height: 20px; }
#content em { font-style: italic; } #content strong { }
#content a.red { color: #C10005; }
#content a.blue { color: #3394D9; }
#content ul { list-style: none; margin: 0px 0px 0px 10px; padding: 0; }
#content ul li { background: url(../img/bullet.png) no-repeat left 8px; padding-left: 15px; line-height: 24px }

#content.single { width: 950px !important }

#topimg { height: 369px; width: 963px; margin: 0px 0px 15px 1px; }
#topimg p { display: block; position: absolute; margin-top: -120px; color: #fff; background: url(../img/bg-topimg.png) repeat; width: 600px; font-size: 32px; padding: 5px 10px; font-style: italic; font-weight: bold; text-shadow: rgba(0,0,0,.3) 0 1px 5px; }
.ie7 #topimg p { margin-top: 250px; margin-left: -967px }

.button { background: #86D7FE; color: #fff; text-decoration: none; padding: 4px 8px; border: 2px solid #A6E2FF; border-radius: 3px; }
.button span {}

#Sidebar { width: 250px; float: right; margin-right: 7px; }
#Sidebar .box { background: #5CA6D2; color: #fff; border-radius: 9px; padding: 10px 15px; border: 2px solid #23719F; margin-bottom: 15px; }
#Sidebar .box h4 { font-size: 19px; text-align: center; margin: 0px 0px 7px 0; }
#Sidebar .box p { margin: 11px 0; line-height: 18px; margin-left: 2px; }


/* FORM */
.error {color: red; background: #FFF1F0; border: 2px dashed #FFA59F; padding: 4px; margin: 10px 0;}
.error span {font-weight: bold;}
.success {color: green; background: #DFE7DA; border: 2px dashed #2880C8; padding: 4px; margin: 0;}
.success span {font-weight: bold;}
form {margin: 20px 0;}
form div {clear: both; margin: 15px 0;}
form label {text-align: right; display: block; float: left; width: 70px; padding-top: 5px; padding-right: 10px; color: #2880C8; font-weight: bold;}
form input, form textarea {border: 1px solid #D0D4D8; padding: 5px;}
form .button {margin-left: 80px;}

footer { background: url(../img/bg-footer.png) no-repeat scroll center top transparent; border-left: 1px solid #80BEE6; border-right: 1px solid #80BEE6; height: 138px; margin-top: -138px; width: 998px; color: #fff; line-height: 21px; }
footer a { color: #3189B9 !important; text-decoration: none; }
footer #Contact { opacity: 0.7; margin: 75px 0px 0px 30px; }
footer #Copyright { background: url(../img/icon-tnm.png) 100% 2px no-repeat; opacity: 0.7; margin: 75px 30px 0px 0px; text-align: right; padding-right: 45px; }
footer #Copyright a { border-bottom: 1px solid #67B6E0; }